Subject: [Sipping] Revised SIP/IPv6 Torture Test Message I-D

From: "Vijay K. Gurbani" <[email-masked]>
Date: Thu, 25 May 2006 13:53:24 -0500

Folks:

A revised version of the SIP/IPv6 torture test I-D (-03) is
now available at:

http://www.ietf.org/internet-drafts/draft-gurbani-sipping-ipv6-sip-03.txt

The biggest change is the newly added section 3.4, which contains
the discussion we had a month or so ago on how to handle an IPv6
address that appears in the "received" parameter of a Via header.
Unfortunately, no strong consensus has emerged on how to handle
it, thus the text defers it to the Robustness Principle of RFC1122.

Please let the authors know of any comments and/or additional
test cases.

Thanks,

- vijay
-- 
Vijay K. Gurbani  vkg@{lucent.com,research.bell-labs.com,acm.org}
Bell Laboratories, Lucent Technologies, Inc.
2701 Lucent Lane, Rm. 9F-546, Lisle, Illinois 60532 (USA)

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP